## sddm-theme-paintitblack 2018.4.0~1

=== debian/changelog ===
sddm-theme-paintitblack (2018.4.0~1) unstable; urgency=medium

  * Fix this mess

 -- Alf Gaida <agaida@siduction.org>  Sat, 26 May 2018 19:09:09 +0200

sddm-theme-paintitblack (2018.01.23-4) unstable; urgency=medium

  * use the alternative debian-theme

 -- Alf Gaida <agaida@siduction.org>  Tue, 23 Jan 2018 23:59:07 +0100

sddm-theme-paintitblack (2018.01.23-3) unstable; urgency=medium

  * Fix theme setting in sddm.conf

 -- Alf Gaida <agaida@siduction.org>  Tue, 23 Jan 2018 23:33:22 +0100

sddm-theme-paintitblack (2018.01.23-2) unstable; urgency=medium

  * fixed VERSIONS

 -- Alf Gaida <agaida@siduction.org>  Tue, 23 Jan 2018 18:41:44 +0100

sddm-theme-paintitblack (2018.01.23-1) unstable; urgency=medium

  * refactored and re-bootstrapped

 -- Alf Gaida <agaida@siduction.org>  Tue, 23 Jan 2018 18:40:26 +0100

sddm-theme-paintitblack (2016.10.09-1) unstable; urgency=medium

  * get latest changes

 -- Alf Gaida <agaida@siduction.org>  Sun, 09 Oct 2016 17:53:42 +0200

sddm-theme-paintitblack (2016.09.01-1) unstable; urgency=medium

  * new bootstrap fix the kcm issue

 -- Alf Gaida <agaida@siduction.org>  Thu, 01 Sep 2016 18:22:31 +0200

sddm-theme-paintitblack (2016.08.31-2) unstable; urgency=medium

  * package is all instead of any

 -- Alf Gaida <agaida@siduction.org>  Thu, 01 Sep 2016 02:49:34 +0200

sddm-theme-paintitblack (2016.08.31-1) unstable; urgency=medium

  * new bootstrap, template-handling improved
  * install preview.jpg again

 -- Alf Gaida <agaida@siduction.org>  Thu, 01 Sep 2016 01:13:03 +0200

sddm-theme-paintitblack (2015.12.09-1) unstable; urgency=medium

  * new bootstrap

 -- Alf Gaida <agaida@siduction.org>  Wed, 09 Dec 2015 01:06:58 +0100

sddm-theme-paintitblack (2015.11.29-1) unstable; urgency=medium

  * new bootstrap with modified theme and defaults

 -- Alf Gaida <agaida@siduction.org>  Sun, 29 Nov 2015 12:54:23 +0100

sddm-theme-paintitblack (2015.11.24-1) unstable; urgency=medium

  * Added some postinst and prerm scripts

 -- Alf Gaida <agaida@siduction.org>  Sun, 18 Oct 2015 14:16:25 +0200

sddm-theme-paintitblack (2015.10.18-1) unstable; urgency=medium

  * Initial release

 -- Alf Gaida <agaida@siduction.org>  Sun, 18 Oct 2015 00:30:54 +0200
