=== debian/control ===
Source: sddm-theme-paintitblack
Maintainer: Alf Gaida <agaida@siduction.org>
Uploaders: Hendrik Lehmbruch <hendrikl@siduction.org>
Section: x11
Priority: optional
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
#Vcs-Browser: http://git.siduction.org/extra/sddm-theme-siduction
#Vcs-Git: https://git.siduction.org/extra/sddm-theme-siduction
#Homepage: https://git.siduction.org/extra/

Package: sddm-theme-paintitblack
Architecture: all
Depends: ${misc:Depends},
         paintitblack-wallpapers,
         qml-module-qtgraphicaleffects,
         qml-module-qtquick-controls
Recommends: sddm
Provides: sddm-theme
Description: PaintItBlack theme for sddm
 Siduction "PaintItBlack" sddm theme.
 .
 This package contain a sddm theme.
